techseria - Feature #351

super task create for crew
06/19/2019 11:02 AM - smita patel

Status: In Progress
Priority: Urgent
Assignee: Bansri Gor
Category:

Target version:

ID: 0

Training Video:

Shift: General
TaskType: Supertask
Start_timestamp: 11:10
End_timestamp: 12:05
ActualEnd_Timestam

p:

ActualStart_Timesta

mp:

ActualDuration:

Supervisor_ld: 406
Rating: 0.00
Shift_StartTime: 09:00
Shift_EndTime: 17:55
Location:

Area:

Actual_ShiftStartTim

e:

Actual_ShiftEndTime: 09:00

Start date: 06/19/2019
Due date: 06/19/2019
% Done: 0%
Estimated time: 55.00 hours
Spent time: 0.00 hour
Team_id: 180
org_id: 87
branch_id: 237
sv_groupid: 192
Reviewer_id: 406

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 06/19/2019 05:33 AM - Bansri Gor

- Status changed from New to Accepted

#2 - 09/20/2019 11:36 AM - Bansri Gor

- Status changed from Accepted to In Progress

Starting Work

#3 - 09/20/2019 11:37 AM - Bansri Gor
Still working

12/20/2025
